PHP Manual
Prev |  | Next

# dbplus_errcode

(4.1.0 - 4.2.3 only, PECL)

dbplus_errcode -- Get error string for given errorcode or last error

## Description

string dbplus_errcode ( [int errno] )

Returns a clear error string for the given error code.

## Parameters

`errno`

  The error code. If not provided, the result code of the last db++ operation is assumed.

## Return Values

Returns the error message.

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Prev | Home | Next
dbplus_curr | Up | dbplus_errno